## haskell-parsec 3.1.0

=== debian/changelog ===
haskell-parsec (3.1.0-1) unstable; urgency=low

  * New upstream version.
  * debian/source/format: Use 3.0 (quilt).
  * rules: Remove DEB_BUILD_DEPENDENCIES = build-arch, since this is on
    haskell-devscripts now.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 21 May 2010 17:46:00 -0300

haskell-parsec (3.0.1-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Use one package per line on Depends-like fields.
  * debian/control: Remove haddock and hscolour from Build-Depends:.
  * debian/control: Remove versioned Build-Depends: on libghc6-mtl-dev.
  * Split Build-Depends in Build-Depends-Indep.
  * debian/control: Use versioned Build-Depends on haskell-devscripts.
  * debian/control: Add Vcs-Darcs: and Vcs-Browser: fields.
  * debian/control: Addopt for the Debian Haskell Group.
  * debian/control: Use Priority: extra.
  * debian/watch: Create.
  * debian/control: Bump Standards-Version to 3.8.4, no changes needed.
  * debian/control: Use all haskell: variables.
  * debian/copyright: Use DEP-5 format.
  * Use debian/compat 7.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sat, 20 Feb 2010 20:08:52 -0200

haskell-parsec (3.0.0-5) unstable; urgency=low

  * Renamed binary packages as libghc6-parsec3-*.
  * Replaces and conflicts with earlier libghc6-parsec* packages.

 -- Kari Pahula <kaol@debian.org>  Sun, 31 May 2009 00:57:07 +0300

haskell-parsec (3.0.0-4) unstable; urgency=low

  * Use hlibrary.mk from haskell-devscripts and remove the local copy.

 -- Kari Pahula <kaol@debian.org>  Wed, 25 Feb 2009 14:50:51 +0200

haskell-parsec (3.0.0-3) unstable; urgency=low

  * Updated hlibrary.mk to generate deps on libraries that parsec uses.

 -- Kari Pahula <kaol@debian.org>  Sat, 21 Feb 2009 11:28:10 +0200

haskell-parsec (3.0.0-2) unstable; urgency=low

  * Updated hlibrary.mk to put hlibrary.mk to -dev package.

 -- Kari Pahula <kaol@debian.org>  Fri, 20 Feb 2009 09:31:36 +0200

haskell-parsec (3.0.0-1) unstable; urgency=low

  * New upstream release
  * New maintainer.
  * Switched over to use hlibrary.mk and haskell-devscripts.

 -- Kari Pahula <kaol@debian.org>  Wed, 18 Feb 2009 16:25:23 +0200

haskell-parsec (2.1.0.0-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v10":
    * Versioned dependencies are now generated for the Cabal packages we
      depend on.
    * Use the new ${impl:ghc6:*_deps} variables in debian/control.in.
    * Call canonicalise-comma-list on the depends and suggests fields in
      control.in. This works around bugs in lintian, where it gets
      confused and starts giving spurious warnings.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 28 Feb 2008 01:01:46 +0000

haskell-parsec (2.1.0.0-1) unstable; urgency=low

  * Initial release (used to be part of ghc6).
  * Using "Generic Haskell cabal library packaging files v9".

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 20 Nov 2007 23:34:00 +0000
