=== debian/control ===
Source: haskell-parsec
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , ghc6
 , ghc6-prof
 , cdbs
 , libghc6-mtl-dev
 , libghc6-mtl-prof
Build-Depends-Indep: ghc6-doc
 , libghc6-mtl-doc
Homepage: http://legacy.cs.uu.nl/daan/parsec.html
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parsec
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parsec

Package: libghc6-parsec3-dev
Architecture: any
Depends: ${haskell:Depends}
 , ${shlibs:Depends}
 , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Conflicts: libghc6-parsec-dev (<< 3.0.0-5)
Replaces: libghc6-parsec-dev (<< 3.0.0-5)
Description: Haskell monadic parser combinator library for GHC
 This package provides a library for the Haskell programming language.
 .
 Parsec is designed from scratch as an industrial-strength parser
 library.  It is simple, safe, well documented, has extensive
 libraries and good error messages, and is also fast.  It is defined
 as a monad transformer that can be stacked on arbitrary monads, and
 it is also parametric in the input stream type.

Package: libghc6-parsec3-prof
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Conflicts: libghc6-parsec-prof (<< 3.0.0-5)
Replaces: libghc6-parsec-prof (<< 3.0.0-5)
Description: Haskell monadic parser combinator library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 Parsec is designed from scratch as an industrial-strength parser
 library.  It is simple, safe, well documented, has extensive libraries
 and good error messages, and is also fast.  It is defined
 as a monad transformer that can be stacked on arbitrary monads, and
 it is also parametric in the input stream type.

Package: libghc6-parsec3-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
 , ${shlibs:Depends}
 , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: libghc6-parsec-doc (<< 3.0.0-5)
Replaces: libghc6-parsec-doc (<< 3.0.0-5)
Description: Haskell monadic parser combinator library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 Parsec is designed from scratch as an industrial-strength parser
 library.  It is simple, safe, well documented, has extensive libraries
 and good error messages, and is also fast.  It is defined
 as a monad transformer that can be stacked on arbitrary monads, and
 it is also parametric in the input stream type.
