## haskell-parsec 3.1.1

=== debian/changelog ===
haskell-parsec (3.1.1-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Nov 2011 08:53:18 -0400

haskell-parsec (3.1.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:32:47 +0100

haskell-parsec (3.1.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Mar 2011 22:09:53 +0530
