=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7)
- , haskell-devscripts (>= 0.7)
- , ghc6
- , ghc6-prof
+ , haskell-devscripts (>= 0.8)
+ , ghc
+ , ghc-prof
  , cdbs
- , libghc6-mtl-dev
- , libghc6-mtl-prof
-Build-Depends-Indep: ghc6-doc
- , libghc6-mtl-doc
+ , libghc-mtl-dev
+ , libghc-mtl-prof
+Build-Depends-Indep: ghc-doc
+ , libghc-mtl-doc
 Homepage: http://legacy.cs.uu.nl/daan/parsec.html
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parsec
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parsec
 
-Package: libghc6-parsec3-dev
+Package: libghc-parsec3-dev
 Architecture: any
 Depends: ${haskell:Depends}
  , ${shlibs:Depends}
@@ -25,8 +25,8 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Conflicts: libghc6-parsec-dev (<< 3.0.0-5)
-Replaces: libghc6-parsec-dev (<< 3.0.0-5)
+Conflicts: libghc-parsec-dev (<< 3.0.0-5)
+Replaces: libghc-parsec-dev (<< 3.0.0-5)
 Description: Haskell monadic parser combinator library for GHC
  This package provides a library for the Haskell programming language.
  .
@@ -36,15 +36,15 @@
  as a monad transformer that can be stacked on arbitrary monads, and
  it is also parametric in the input stream type.
 
-Package: libghc6-parsec3-prof
+Package: libghc-parsec3-prof
 Architecture: any
 Depends: ${haskell:Depends}
  , ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Conflicts: libghc6-parsec-prof (<< 3.0.0-5)
-Replaces: libghc6-parsec-prof (<< 3.0.0-5)
+Conflicts: libghc-parsec-prof (<< 3.0.0-5)
+Replaces: libghc-parsec-prof (<< 3.0.0-5)
 Description: Haskell monadic parser combinator library for GHC; profiling libraries
  This package provides a library for the Haskell programming language,
  compiled for profiling.
@@ -55,7 +55,7 @@
  as a monad transformer that can be stacked on arbitrary monads, and
  it is also parametric in the input stream type.
 
-Package: libghc6-parsec3-doc
+Package: libghc-parsec3-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}
@@ -63,8 +63,8 @@
  , ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Conflicts: libghc6-parsec-doc (<< 3.0.0-5)
-Replaces: libghc6-parsec-doc (<< 3.0.0-5)
+Conflicts: libghc-parsec-doc (<< 3.0.0-5)
+Replaces: libghc-parsec-doc (<< 3.0.0-5)
 Description: Haskell monadic parser combinator library for GHC; documentation
  This package provides the documentation for a library for the Haskell
  programming language.
