## haskell-parsec 3.1.2

=== debian/changelog ===
haskell-parsec (3.1.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:13:56 +0100
