=== debian/control ===
--- 
+++ 
@@ -11,8 +11,12 @@
  , cdbs
  , libghc-mtl-dev
  , libghc-mtl-prof
+ , libghc-text-dev (>= 0.2)
+ , libghc-text-dev (<< 0.12)
+ , libghc-text-prof
 Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
+ , libghc-text-doc
 Homepage: http://legacy.cs.uu.nl/daan/parsec.html
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parsec
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parsec
