## haskell-parsec 3.1.3

=== debian/changelog ===
haskell-parsec (3.1.3-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:25:12 +0100

haskell-parsec (3.1.3-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:38 +0200

haskell-parsec (3.1.3-2) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:43 +0200

haskell-parsec (3.1.3-1) experimental; urgency=low

  * New upstream release
  * Depend on haskell-devscripts (>= 0.8.13), to ensure it is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Oct 2012 23:26:56 +0200
