=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7)
- , haskell-devscripts (>= 0.8)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , cdbs
