=== debian/control ===
Source: haskell-parsec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-text-dev (>= 0.2),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/aslatter/parsec
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-parsec3-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: libghc-parsec-dev (<< 3.0.0-5),
Provides: ${haskell:Provides},
Replaces: libghc-parsec-dev (<< 3.0.0-5),
Description: Haskell monadic parser combinator library for GHC
 This package provides a library for the Haskell programming language.
 .
 Parsec is designed from scratch as an industrial-strength parser
 library.  It is simple, safe, well documented, has extensive
 libraries and good error messages, and is also fast.  It is defined
 as a monad transformer that can be stacked on arbitrary monads, and
 it is also parametric in the input stream type.

Package: libghc-parsec3-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: libghc-parsec-prof (<< 3.0.0-5),
Provides: ${haskell:Provides},
Replaces: libghc-parsec-prof (<< 3.0.0-5),
Description: Haskell monadic parser combinator library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 Parsec is designed from scratch as an industrial-strength parser
 library.  It is simple, safe, well documented, has extensive libraries
 and good error messages, and is also fast.  It is defined
 as a monad transformer that can be stacked on arbitrary monads, and
 it is also parametric in the input stream type.

Package: libghc-parsec3-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: libghc-parsec-doc (<< 3.0.0-5),
Replaces: libghc-parsec-doc (<< 3.0.0-5),
Description: Haskell monadic parser combinator library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 Parsec is designed from scratch as an industrial-strength parser
 library.  It is simple, safe, well documented, has extensive libraries
 and good error messages, and is also fast.  It is defined
 as a monad transformer that can be stacked on arbitrary monads, and
 it is also parametric in the input stream type.
