=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-parsec
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -9,16 +9,17 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
+ libghc-mtl-dev (>= 1.1.1),
+ libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
+ libghc-text-dev (>= 0.11.3),
  libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.2),
  libghc-text-prof,
 Build-Depends-Indep: ghc-doc, libghc-mtl-doc, libghc-text-doc
-Standards-Version: 3.9.8
-Homepage: https://github.com/aslatter/parsec
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-parsec
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/hvr/parsec
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parsec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-parsec3-dev
 Architecture: any
